UPDATE bank SET bank_id_fe = 5499 WHERE NAME = 'BANK CENTRAL ASIA';
UPDATE bank SET bank_id_fe = 5502 WHERE NAME = 'MANDIRI';
UPDATE bank SET bank_id_fe = 5501 WHERE NAME = 'BANK RAKYAT INDONESIA';
UPDATE bank SET bank_id_fe = 5500 WHERE NAME = 'BANK NEGARA INDONESIA';
UPDATE bank SET bank_id_fe = 5471 WHERE NAME = 'Bank Jawa Barat';
UPDATE bank SET bank_id_fe = 5472 WHERE NAME = 'BANK SUMATERA SELATAN';
UPDATE bank SET bank_id_fe = 5473 WHERE NAME = 'BANK INTERNATIONAL INDONESIA';
UPDATE bank SET bank_id_fe = 5474 WHERE NAME = 'EX LIPPO BANK';
UPDATE bank SET bank_id_fe = 5475 WHERE NAME = 'Bank Danamon';
UPDATE bank SET bank_id_fe = 5476 WHERE NAME = 'Bank Muamalat';
UPDATE bank SET bank_id_fe = 5477 WHERE NAME = 'Bank Capital';
UPDATE bank SET bank_id_fe = 5478 WHERE NAME = 'Bank Buana';
UPDATE bank SET bank_id_fe = 5479 WHERE NAME = 'Bank Ekonomi';
UPDATE bank SET bank_id_fe = 5480 WHERE NAME = 'BNI SYARIAH';
UPDATE bank SET bank_id_fe = 5481 WHERE NAME = 'Bank Panin';
UPDATE bank SET bank_id_fe = 5482 WHERE NAME = 'BANK SUMSEL SYARIAH';
UPDATE bank SET bank_id_fe = 5483 WHERE NAME = 'Bank Mega';
UPDATE bank SET bank_id_fe = 5484 WHERE NAME = 'BPD';
UPDATE bank SET bank_id_fe = 5470 WHERE NAME = 'BTN';
UPDATE bank SET bank_id_fe = 5485 WHERE NAME = 'Bank Permata';
UPDATE bank SET bank_id_fe = 5486 WHERE NAME = 'UOB';
UPDATE bank SET bank_id_fe = 5487 WHERE NAME = 'BUKOPIN';
UPDATE bank SET bank_id_fe = 5488 WHERE NAME = 'Bank BPN';
UPDATE bank SET bank_id_fe = 5489 WHERE NAME = 'Mandiri Syariah';
UPDATE bank SET bank_id_fe = 5490 WHERE NAME = 'Bank Nagari';
UPDATE bank SET bank_id_fe = 5491 WHERE NAME = 'CIMB Niaga';
UPDATE bank SET bank_id_fe = 5492 WHERE NAME = 'OCBC NISP';
UPDATE bank SET bank_id_fe = 5493 WHERE NAME = 'Bank Batara';
UPDATE bank SET bank_id_fe = 5494 WHERE NAME = 'BPR Harau';
UPDATE bank SET bank_id_fe = 5495 WHERE NAME = 'Bank Sumut';
UPDATE bank SET bank_id_fe = 5496 WHERE NAME = 'Bank DKI';
UPDATE bank SET bank_id_fe = 5497 WHERE NAME = 'Bank BTPN';
UPDATE bank SET bank_id_fe = 5498 WHERE NAME = 'Bank Syariah';
UPDATE bank SET bank_id_fe = 5503 WHERE NAME = 'BPR Surya Yudha';
UPDATE bank SET bank_id_fe = 5504 WHERE NAME = 'BRI Syariah';
UPDATE bank SET bank_id_fe = 5505 WHERE NAME = 'Bank Jatim';
UPDATE bank SET bank_id_fe = 5506 WHERE NAME = 'Bank Rabo';
UPDATE bank SET bank_id_fe = 5507 WHERE NAME = 'Bank Mestika';
UPDATE bank SET bank_id_fe = 5508 WHERE NAME = 'Bank Jawa Barat';
UPDATE bank SET bank_id_fe = 5509 WHERE NAME = 'BSM';
UPDATE bank SET bank_id_fe = 5510 WHERE NAME = 'Bank Riau Kepri';
UPDATE bank SET bank_id_fe = 5511 WHERE NAME = 'Bank Riau';
UPDATE bank SET bank_id_fe = 5512 WHERE NAME = 'Bank Sinar Mas';
UPDATE bank SET bank_id_fe = 5513 WHERE NAME = 'BRI-Britama';
UPDATE bank SET bank_id_fe = 5514 WHERE NAME = 'Bank BPR';
UPDATE bank SET bank_id_fe = 5515 WHERE NAME = 'Bank Jawa Tengah';
UPDATE bank SET bank_id_fe = 5516 WHERE NAME = 'Bank BPD Aceh';
UPDATE bank SET bank_id_fe = 5517 WHERE NAME = 'BCA Syariah';
UPDATE bank SET bank_id_fe = 5518 WHERE NAME = 'BRI SIMPEDES';
UPDATE bank SET bank_id_fe = 5519 WHERE NAME = 'Bank Kalimantan';
UPDATE bank SET bank_id_fe = 5520 WHERE NAME = 'HSBC';
UPDATE bank SET bank_id_fe = 5521 WHERE NAME = 'Bank KalBar';
UPDATE bank SET bank_id_fe = 5522 WHERE NAME = 'Bank KalTim';
UPDATE bank SET bank_id_fe = 5523 WHERE NAME = 'Bank Arta Graha';
UPDATE bank SET bank_id_fe = 5524 WHERE NAME = 'Bank Papua';
UPDATE bank SET bank_id_fe = 5525 WHERE NAME = 'Sulut';
UPDATE bank SET bank_id_fe = 5526 WHERE NAME = 'Bukopin Syariah';
UPDATE bank SET bank_id_fe = 5527 WHERE NAME = 'Bank Kaltim Syariah';
UPDATE bank SET bank_id_fe = 5528 WHERE NAME = 'Bank Pundi';
UPDATE bank SET bank_id_fe = 5529 WHERE NAME = 'BPD Kaltim';
UPDATE bank SET bank_id_fe = 5530 WHERE NAME = 'Bank 9 Jambi';
UPDATE bank SET bank_id_fe = 5531 WHERE NAME = 'BPD Jambi';
UPDATE bank SET bank_id_fe = 5532 WHERE NAME = 'Bank Mayora';
UPDATE bank SET bank_id_fe = 5533 WHERE NAME = 'Bank Commercial';
UPDATE bank SET bank_id_fe = 5534 WHERE NAME = 'BPD Syariah';
UPDATE bank SET bank_id_fe = 5535 WHERE NAME = 'Bank Sulawesi Utara';
UPDATE bank SET bank_id_fe = 5536 WHERE NAME = 'Bank Mega Syariah';
UPDATE bank SET bank_id_fe = 5537 WHERE NAME = 'Bank Bumi Artha';
UPDATE bank SET bank_id_fe = 5538 WHERE NAME = 'Bank Hasa Mitra ';
UPDATE bank SET bank_id_fe = 5539 WHERE NAME = 'Bank Sulselbar ';
UPDATE bank SET bank_id_fe = 5540 WHERE NAME = 'BNI Taplus';
UPDATE bank SET bank_id_fe = 5541 WHERE NAME = 'Bank Panin Junior';
UPDATE bank SET bank_id_fe = 5542 WHERE NAME = 'Bank Maspion';
UPDATE bank SET bank_id_fe = 5543 WHERE NAME = 'Koperasi Intidana';
UPDATE bank SET bank_id_fe = 5544 WHERE NAME = 'Bank Sulteng';
UPDATE bank SET bank_id_fe = 5545 WHERE NAME = 'Bank Commonwealth';
UPDATE bank SET bank_id_fe = 5546 WHERE NAME = 'BTN BATARA';
UPDATE bank SET bank_id_fe = 5547 WHERE NAME = 'Bank Mayapada';
UPDATE bank SET bank_id_fe = 5548 WHERE NAME = 'Bank Bahteramas';
UPDATE bank SET bank_id_fe = 5549 WHERE NAME = 'BPD DIY';
UPDATE bank SET bank_id_fe = 5550 WHERE NAME = 'Bank BPD Kalsel';
UPDATE bank SET bank_id_fe = 5551 WHERE NAME = 'CITIBANK';
UPDATE bank SET bank_id_fe = 5552 WHERE NAME = 'Bank Kalteng';
UPDATE bank SET bank_id_fe = 5553 WHERE NAME = 'Bank Woori';
UPDATE bank SET bank_id_fe = 5554 WHERE NAME = 'Bank Maybank';
UPDATE bank SET bank_id_fe = 5555 WHERE NAME = 'Bank Multiarta Sentosa';
UPDATE bank SET bank_id_fe = 5556 WHERE NAME = 'Bank ICB Bumiputera';
UPDATE bank SET bank_id_fe = 5557 WHERE NAME = 'Bank Sampoerna';
UPDATE bank SET bank_id_fe = 5558 WHERE NAME = 'BPD KALSEL SYARIAH';
UPDATE bank SET bank_id_fe = 5559 WHERE NAME = 'BPD KalBar Syariah';
UPDATE bank SET bank_id_fe = 5560 WHERE NAME = 'BPD SULTRA';
UPDATE bank SET bank_id_fe = 5561 WHERE NAME = 'Bank Jasa Jakarta';
UPDATE bank SET bank_id_fe = 5562 WHERE NAME = 'Bank Nobu';
UPDATE bank SET bank_id_fe = 5563 WHERE NAME = 'BANKSULUTGO';
UPDATE bank SET bank_id_fe = 5564 WHERE NAME = 'Bank Banten';
UPDATE bank SET bank_id_fe = 5565 WHERE NAME = 'Bank Prima';
UPDATE bank SET bank_id_fe = 5566 WHERE NAME = 'KEB Hana Bank  ';
UPDATE bank SET bank_id_fe = 5567 WHERE NAME = 'BANK SUMSEL BABEL';
UPDATE bank SET bank_id_fe = 5568 WHERE NAME = 'Bank DBS';
UPDATE bank SET bank_id_fe = 5569 WHERE NAME = 'Bank Woori Saudara';
UPDATE bank SET bank_id_fe = 5570 WHERE NAME = 'BANK NTT';
UPDATE bank SET bank_id_fe = 5571 WHERE NAME = 'Bank 9 Jambi Syariah';
UPDATE bank SET bank_id_fe = 5572 WHERE NAME = 'Bank Maluku';
UPDATE bank SET bank_id_fe = 5573 WHERE NAME = 'BPD Kaltim Syariah';
UPDATE bank SET bank_id_fe = 5574 WHERE NAME = 'Jabar Banten Syariah';
UPDATE bank SET bank_id_fe = 5575 WHERE NAME = 'BCA ';
UPDATE bank SET bank_id_fe = 5578 WHERE NAME = 'Mandiri';
UPDATE bank SET bank_id_fe = 5577 WHERE NAME = 'BRI';
UPDATE bank SET bank_id_fe = 5576 WHERE NAME = 'BNI';
